Affected packages

Packages affected by libnotify upgrade from 0.7.8-3.fc31 to 0.7.9-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
nodejs-monocle build 3 a month ago
maven-eclipse-plugin build 4 a month ago
si-units build None a month ago
uom-systems build None a month ago
jspecview build None a month ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by libnotify upgrade from 0.7.8-3.fc31 to 0.7.9-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.